package com.platform.dao;

import com.platform.entity.GoodsEntity;
import org.apache.ibatis.annotations.Param;

/**
 * Dao
 *
 * @author lipengjun
 * @email 939961241@qq.com
 * @date 2017-08-21 21:19:49
 */
public interface GoodsDao extends BaseDao<GoodsEntity> {
    Integer queryMaxId();

    int deleteByBrandId(@Param("brandId") Long brandId);
}
